Translations:Java/119/ja

From Gentoo Wiki
Jump to:navigation Jump to:search
Note
Chromium ベースのブラウザのバージョン42以降と Firefox のバージョン52以降は、もはや NPAPI ベースのプラグインをサポートしていません[1]。これにより現代のブラウザでは Java プラグインは事実上無効化されています。
  1. How do I enable Java in my web browser?, java.com. 2018年11月30日取得